<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">
<string name="website_settings_javascript_optimizer_link_row_label">"JavaScript optimisation and security"</string>
<string name="midi_sysex_permission_title">"MIDI device control and reprogramming"</string>
<string name="website_settings_not_allowed_group_heading">"Not allowed"</string>
<string name="android_permission_off">"Turn on permission for %1$s in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="android_permission_off_plural">"Turn on permissions for %1$s in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="android_turn_on_geo_precise_permission">"You can turn on precise location in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="webstorage_delete_data_dialog_message_single_with_app">"This will clear all data and cookies stored by %1$s or by its app on your home screen."</string>
<string name="webstorage_delete_data_dialog_message_group">"This action will clear all data and cookies for %1$s and all sites under it"</string>
<string name="webstorage_delete_data_dialog_message_group_with_app">"This action will clear all data and cookies stored by all sites under %1$s or by its app on your Home screen"</string>
<string name="webstorage_delete_data_dialog_message">"This will clear %1$s of data and cookies stored by sites."</string>
<string name="webstorage_delete_data_dialog_message_with_app">"This will clear %1$s of data and cookies stored by sites or by apps on your home screen."</string>
<string name="webstorage_clear_data_dialog_site_settings_remove_site_ad_personalization">"Data that affects Ad Personalisation is deleted"</string>
<string name="website_reset">"Delete and reset"</string>
<string name="website_reset_full">"Delete data and reset permissions"</string>
<string name="website_reset_confirmation_title">"Delete and reset?"</string>
<string name="website_reset_confirmation">"Are you sure that you want to delete all local data, including cookies, and reset all permissions for this website?"</string>
<string name="chosen_object_website_reset_confirmation_for">"Are you sure that you want to reset all site permissions for %1$s?"</string>
<string name="site_settings_page_intrusive_allowed_sub_label">"Any site that you visit can show any ad to you"</string>
<string name="site_settings_page_intrusive_ads_a11y">"When on, sites can show any ad to you. When off, sites can\'t show intrusive or misleading ads."</string>
<string name="anti_abuse_description">"Sites that you visit can verify that you\'re a real person and not a bot"</string>
<string name="anti_abuse_when_on_section_one">"A site that you visit can save a small amount of info with Chrome, mainly to validate that you\'re not a bot"</string>
<string name="anti_abuse_when_on_section_two">"As you keep browsing, sites can check with Chrome and verify with a previous site that you\'ve visited that you\'re likely a real person"</string>
<string name="anti_abuse_when_on_section_three">"Browsing is faster because a site is less likely to ask you to verify that you\'re a real person"</string>
<string name="website_settings_category_ar_a11y">"When on, sites can ask to track your camera position and learn about your surroundings. When off, sites can\'t track your camera position or learn about your surroundings."</string>
<string name="android_ar_camera_permission_off">"To let %1$s use AR, also turn on camera in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="website_settings_category_automatic_downloads_a11y">"When on, sites can ask to download multiple files automatically. When off, sites can\'t download multiple files automatically."</string>
<string name="website_settings_category_background_sync_a11y">"When on, recently closed sites can finish sending and receiving data. When off, recently closed sites can\'t finish sending or receiving data."</string>
<string name="website_settings_background_sync_block_description">"After closing a page, tasks that you started might not finish"</string>
<string name="website_settings_add_site_description_javascript_optimizer_allow">"Allow site to use V8 optimiser."</string>
<string name="website_settings_add_site_description_javascript_optimizer_block">"Block site from using V8 optimiser."</string>
<string name="website_settings_privacy_and_security_javascript_optimizer_row_label">"JavaScript optimisation and security"</string>
<string name="website_settings_category_bluetooth_a11y">"When on, sites can ask to use Bluetooth devices. When off, sites can\'t use Bluetooth devices."</string>
<string name="website_settings_category_bluetooth_scanning_a11y">"When on, sites can ask to look for Bluetooth devices. When off, sites can\'t look for Bluetooth devices."</string>
<string name="website_settings_category_camera_a11y">"When on, sites can ask to use your camera. When off, sites can\'t use your camera."</string>
<string name="android_camera_permission_off">"To let %1$s access your camera, also turn on camera in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="website_settings_category_clipboard_a11y">"When on, sites can ask to see text and images saved to your clipboard. When off, sites can\'t see text or images saved to your clipboard."</string>
<string name="website_settings_site_data_page_description">"A site you visit can save info about what you’re doing so that it works as expected – for example, to keep you signed in to a site or to save items in your shopping basket. Often sites save this info temporarily on your device."</string>
<string name="website_settings_site_data_page_a11y">"When on, sites can save data on your device. When off, sites can\'t save data on your device."</string>
<string name="website_settings_site_data_page_block_confirm_dialog_title">"Sites that you visit may stop working as designed"</string>
<string name="website_settings_site_data_page_block_confirm_dialog_description">"Most sites that you visit probably save data to your device, often to improve your experience by saving your preferences or information that you share with the site. We recommend keeping this setting on."</string>
<string name="website_settings_third_party_cookies_page_description">"A site that you visit can embed content from other sites, for example, images, ads and text. Cookies set by these other sites are called third-party cookies."</string>
<plurals name="allsites_rws_summary">
  <item quantity="one">"%1$s site in %2$s’s group of sites that can see your activity in the group"</item>
  <item quantity="other">"%1$s sites in %2$s’s group of sites that can see your activity in the group"</item>
</plurals>
<string name="website_settings_category_hand_tracking_a11y">"When on, sites can ask to track your hands. When off, sites can\'t track your hands."</string>
<string name="website_settings_category_idle_detection_a11y">"When on, sites can ask to know when you\'re actively using your device. When off, sites can\'t know when you\'re actively using your device."</string>
<string name="website_settings_category_javascript_a11y">"When on, sites can use JavaScript. When off, sites can\'t use JavaScript."</string>
<string name="website_settings_category_location_a11y">"When on, sites can ask for your location. When off, sites can\'t see your location."</string>
<string name="android_location_permission_off">"To let %1$s access your location, also turn on location in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="website_location_settings">"Open location settings"</string>
<string name="website_settings_category_mic_a11y">"When on, sites can ask to use your microphone. When off, sites can\'t use your microphone."</string>
<string name="android_microphone_permission_off">"To let %1$s access your microphone, also turn on microphone in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="website_settings_motion_sensors_a11y">"When on, sites can use your device\'s motion sensors. When off, sites can\'t use motion sensors."</string>
<string name="website_settings_motion_and_light_sensors_a11y">"When on, sites can use your device\'s motion and light sensors. When off, sites can\'t use sensors."</string>
<string name="website_settings_category_nfc_a11y">"When on, sites can ask to use NFC devices. When off, sites can\'t use NFC devices."</string>
<string name="android_nfc_off_globally">"NFC is off for this device. Turn it on in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="website_settings_nfc_page_description">"Sites usually use Near Field Communication (NFC) to work with nearby tags or devices, such as scanning badges or paying contactless"</string>
<string name="website_settings_category_notifications_a11y">"When on, sites can ask to send notifications. When off, sites can\'t send notifications."</string>
<string name="android_notifications_permission_off">"To let %1$s send you notifications, also turn on notifications in &lt;link&gt;Android settings&lt;/link&gt;."</string>
<string name="website_settings_category_popups_redirects_a11y">"When on, sites can use pop-ups and redirects. When off, sites can\'t use pop-ups and redirects."</string>
<string name="website_settings_popups_page_description">"Sites might send pop-ups to show ads, or use redirects to lead you to websites that you may not want to visit"</string>
<string name="website_settings_category_sound_a11y">"When on, sites can play sound. When off, sites can\'t play sound."</string>
<string name="website_settings_category_usb_a11y">"When on, sites can ask to use USB devices. When off, sites can\'t use USB devices."</string>
<string name="website_settings_usb_page_description">"Sites usually connect to USB devices for features such as printing a document or saving to a storage device"</string>
<string name="website_settings_category_vr_a11y">"When on, sites can ask to use virtual reality devices. When off, sites can\'t use virtual reality devices."</string>
<string name="website_settings_category_auto_dark_allowed">"Apply Dark theme to sites when Chrome uses Dark theme, when possible"</string>
<string name="website_settings_category_auto_dark_blocked">"Don’t apply Dark theme to sites"</string>
<string name="website_settings_add_site_description_auto_dark_block">"Don’t apply Dark theme for a specific site"</string>
<string name="website_settings_category_storage_access_allowed">"Sites can ask to use information that they\'ve saved about you"</string>
<string name="website_settings_category_storage_access_blocked">"Sites are blocked from asking you to use information that they\'ve saved about you"</string>
<string name="website_settings_category_storage_access_a11y">"When on, sites can ask to use information that they\'ve saved about you. When off, sites can\'t ask to use info that they\'ve saved about you."</string>
<string name="website_settings_storage_access_page_description">"Sites that you visit can embed content from other sites. For example, images, ads and text. These other sites can ask for permission to use information that they\'ve saved about you as you browse the site. &lt;link&gt;Learn more about embedded content&lt;/link&gt;"</string>
<string name="website_settings_category_serial_port_a11y">"When on, sites can ask to use serial ports. When off, sites can\'t use serial ports."</string>
<string name="website_settings_hid_devices_page_description">"Sites usually connect to HID devices for features that use uncommon keyboards, game controllers and other devices"</string>
<string name="website_settings_category_local_network_a11y">"When on, sites can ask to access other devices on your local network. When off, sites can\'t access other devices on your local network."</string>
<string name="website_settings_local_network_block">"Don\'t allow sites to access other devices on your local network"</string>
<string name="website_settings_category_loopback_network_a11y">"When on, sites can ask to access other apps and services on this device. When off, sites can\'t access other apps and services on this device."</string>
<string name="website_settings_category_window_management_blocked">"Don\'t allow sites to manage windows on all your displays"</string>
<string name="website_settings_category_window_management_a11y">"When on, sites can ask to manage windows on all your displays. When off, sites can\'t manage windows on all your displays."</string>
<string name="website_settings_window_management_block">"Don\'t allow sites to manage windows on all your displays"</string>
<string name="website_settings_automatic_picture_in_picture_page_description">"Sites can enter picture-in-picture automatically. This lets you continue watching a video while freeing up your screen for other tasks."</string>
<string name="website_settings_category_automatic_picture_in_picture_a11y">"When on, sites can enter picture-in-picture automatically. When off, sites can\'t enter picture-in-picture automatically."</string>
<string name="settings_privacy_and_security_advanced_protection_secure_connections_bullet">"\'Always use secure connections\' is on."</string>
<string name="settings_privacy_and_security_advanced_protection_javascript_optimizer_bullet">"\'JavaScript optimiser\' is off. &lt;link_javascript_optimizer&gt;Manage Site exceptions&lt;/link_javascript_optimizer&gt;"</string>
<string name="settings_privacy_and_security_advanced_protection_webgpu_disabled_bullet">"\'WebGPU\' is disabled."</string>
<string name="no_thanks">"No, thanks"</string>
<string name="show_info">"Show info"</string>
<string name="hide_info">"Hide info"</string>
<string name="dont_ask_again">"Don\'t ask again"</string>
<string name="accessibility_toolbar_btn_forward">"go forward"</string>
<string name="accessibility_toolbar_screen_position">"%1$s selected. Options available near top of the screen"</string>
<string name="managed_by_your_organization">"Managed by your organisation"</string>
<string name="recommended_by_your_organization">"Recommended by your organisation"</string>
<string name="menu_help">"Help and feedback"</string>
<string name="download_ui_determinate_bytes">"%1$s/%2$s"</string>
<string name="download_ui_indeterminate_bytes">"%1$s/?"</string>
<string name="page_info_permissions_os_warning">"%1$s – %2$s"</string>
<plurals name="page_info_permissions_summary_more_allowed">
  <item quantity="one">"%1$s, %2$s and %3$s more allowed"</item>
  <item quantity="other">"%1$s, %2$s and %3$s more allowed"</item>
</plurals>
<plurals name="page_info_permissions_summary_more_blocked">
  <item quantity="one">"%1$s, %2$s and %3$s more blocked"</item>
  <item quantity="other">"%1$s, %2$s and %3$s more blocked"</item>
</plurals>
<string name="page_info_lite_mode_https_image_compression">"To save you data, this page\'s images have been optimised by Google."</string>
<string name="page_info_cookies_description">"Cookies and other site data are used to remember you, for example, to sign you in or to personalise ads. To manage cookies for all sites, see &lt;link&gt;Settings&lt;/link&gt;."</string>
<string name="accessibility_toolbar_btn_site_info_dialog">"Site information, dialogue"</string>
<string name="disclaimer_sharing_contact_details">"The contacts that you select will be shared with &lt;b&gt;%1$s&lt;/b&gt;."</string>
<string name="photo_picker_video_duration">"%1$s/%2$s"</string>
<string name="fast_forward_hint">"Double-tap video left or right to skip 10s"</string>
<string name="immersive_fullscreen_gesture_navigation_mode_api_notification">"Drag from the top and swipe from the left or right edge to exit full screen."</string>
<string name="light_theme_accessibility_label">"Theme colour light"</string>
<string name="sepia_theme_accessibility_label">"Theme colour sepia"</string>
<string name="dark_theme_accessibility_label">"Theme colour dark"</string>
<string name="reader_enable_links_summary">"Show links once Reading mode is on"</string>
<string name="jump_start_omnibox_title">"Jump-start omnibox"</string>
<string name="jump_start_omnibox_summary">"Launch Chrome with the omnibox focused, reducing start-up time on low-end devices."</string>
<string name="reader_mode_toggle_links_off_accessibility_label">"Turn Reading mode links off"</string>
<string name="reader_mode_toggle_links_on_accessibility_label">"Turn Reading mode links on"</string>
<string name="page_zoom_summary">"Make text and images larger or smaller for all sites that you visit"</string>
<string name="page_zoom_always_show_preference_summary">"Make it easier to customise zoom for different sites"</string>
<string name="page_zoom_preview_text_item">"Even with eyes protected by the green spectacles, Dorothy and her friends were at first dazzled by the"</string>
<string name="page_zoom_iph_message">"You can zoom in or out on sites that you visit"</string>
<string name="page_zoom_fullscreen_button_content_description">"Full screen"</string>
<string name="page_zoom_popup_window_content_description">"Pop-up zoom window"</string>
<string name="auxiliary_search_module_content">"Chrome now shares your recent tabs with your device. You\'ll see them in your device\'s app list and search results. You can turn this off at any time in Chrome settings."</string>
<string name="auxiliary_search_module_content_short">"Chrome now shows your recent tabs in your device\'s app list and search results. You can turn this off at any time in Chrome settings."</string>
<string name="auxiliary_search_module_content_default_off_short">"Let Chrome show your recent tabs in your device\'s app list and search results. You can turn this off at any time in Chrome settings."</string>
<string name="auxiliary_search_module_button_no_thanks">"No, thanks"</string>
<string name="educational_tip_default_browser_description">"You can use Chrome any time that you tap links in messages, documents and other apps"</string>
<string name="educational_tip_tab_group_sync_description">"You\'ll find your groups in the tab group section across all your devices"</string>
<string name="educational_tip_ntp_theme_title">"Customise your homepage"</string>
<string name="educational_tip_ntp_theme_description">"Make Chrome your own with custom colours and images for your homepage"</string>
<string name="educational_tip_default_browser_bottom_sheet_description">"You can now use Chrome any time that you browse or tap links in messages, documents and other apps."</string>
<string name="educational_tip_default_browser_bottom_sheet_second_step_accessibility">"Tap Apps, then tap Default apps"</string>
<string name="educational_tip_default_browser_bottom_sheet_third_step_accessibility">"Tap Browser app, then tap Chrome"</string>
<string name="educational_tip_history_sync_description">"Get your history on all your devices, so that you can easily pick up where you left off"</string>
<string name="educational_tip_enhanced_safe_browsing_description">"Get Chrome\'s strongest protection against online threats"</string>
<string name="educational_tip_save_passwords_bottom_sheet_third_step">"Tap Yes to easily use this password the next time that you sign in"</string>
<string name="educational_tip_address_bar_placement_description">"Switch the position to customise your browsing experience"</string>
<string name="setup_list_celebratory_promo_description">"You\'ll now get the most out of Chrome on your device."</string>
<string name="educational_tip_see_more_bottom_sheet_content_description">"Bottom sheet displaying completed and uncompleted setup list tasks"</string>
<string name="safety_hub_magic_stack_module_name">"Safety check"</string>
<string name="safety_hub_magic_stack_hide_text">"Hide safety check card"</string>
<string name="iph_drag_and_drop_title">"Get organised"</string>
<string name="iph_drag_and_drop_content">"To group tabs, touch and hold a tab. Then, drag it onto another tab."</string>
<string name="ntp_customization_title">"Customise your new tab page"</string>
<string name="ntp_customization_more_options_title">"More colours and options"</string>
<string name="ntp_customization_theme_tip_title">"Now you can customise your homepage"</string>
<string name="ntp_customization_theme_tip_customize_button">"Customise my homepage"</string>
<string name="ntp_customization_main_bottom_sheet_opened_full">"Customise your new tab page bottom sheet opened at full height"</string>
<string name="ntp_customization_main_bottom_sheet_opened_half">"Customise your new tab page bottom sheet opened at half height"</string>
<string name="ntp_customization_chrome_colors_bottom_sheet_opened_full">"Chrome colours bottom sheet opened at full height"</string>
<string name="ntp_customization_chrome_colors_bottom_sheet_opened_half">"Chrome colours bottom sheet opened at half height"</string>
<string name="ntp_customization_main_bottom_sheet_closed">"Customise your new tab page bottom sheet closed"</string>
<string name="ntp_customization_theme_tip_bottom_sheet_opened_full">"Customise your homepage promo bottom sheet opened at full height"</string>
<string name="ntp_customization_theme_tip_bottom_sheet_opened_half">"Customise your homepage promo bottom sheet opened at half height"</string>
<string name="ntp_customization_feed_switch_description">"Get suggested articles on the New tab page"</string>
<string name="ntp_customization_main_bottom_sheet">"Customise your new tab page bottom sheet"</string>
<string name="ntp_customization_turn_on_feed_settings">"Turn on Discover feed"</string>
<string name="learn_more_discover_feed">"Learn more about Discover feed"</string>
<string name="ntp_customization_theme_bottom_sheet_chrome_colors_option">"Chrome colours"</string>
<string name="ntp_customization_chrome_colors_bottom_sheet">"Chrome colours bottom sheet"</string>
<string name="ntp_customization_type_background_color_hex_title">"Background colour Hex"</string>
<string name="ntp_customization_type_primary_color_hex_title">"Primary colour Hex"</string>
<string name="javascript_optimizer_disabled_due_to_advanced_protection_settings_message">"This setting is disabled because you turned on Advanced Protection in Android settings."</string>
</resources>
